.text-middle {
 display: flex;
 align-items: center;
 font-weight: 600;
  }
.text-middle h3 {
 font-size: 1.625rem;
 color: #9d865c;
}
.applyStyleBtn-base {
    text-decoration: none;
    color: white;
    /* background-color: #193250; */
    background-color: #162A43;
    /* background-color: #9c865c; */
    margin: .5rem auto;
    padding-top: .5rem;
    padding-bottom: 1rem;
    padding: 10px;
    border-top: initial;
    border-bottom: initial;
    border-right: initial;
    border-left: initial;
    border-radius: 5px;
    /* width: 20rem; */
    width: 100%;
    font-weight: 400;
    cursor: default;
    /* transition: background-color 0.3s, color 0.3s; */
}